*{
	margin: 0;
	padding: 0;
	border: 0;
	//font-size: 100%;
	//line-height: 1;
	//font-weight: normal;
	//font-style: normal;
	//text-decoration: none;
	//font-family: monospace;
}
#canvas {
    border: 1px solid #000000;
}

/* テキストの省略無効 */
.ui-header .ui-title, /* header */
.ui-footer .ui-title, /* footer */
.ui-btn-inner, /* button */
.ui-li-heading, /* listview heading */
.ui-li .ui-btn-text a.ui-link-inherit, /* listview link */
.ui-li-desc /* listview description */
{
	overflow: visible;
	white-space: normal;
}


p[class^="no"] {
	position: absolute;
	font-family: monospace;
	font-size: x-small;
	white-space: nowrap;
	color: #000000;
}
img[class^="no"] {
	position: absolute;
}
img[class^="boushi"] {
	position: absolute;
}
img[class^="dotera"] {
	position: absolute;
}
p[class$="_msg"] {
	color: red;
}
div[class^="ad_"] {
	height: 50px;
}
p[class^="shukuba"] {
	position: absolute;
	background-color: #ffffff;
}
img[class^="shukuba"] {
	position: absolute;
}
img[class^="bg"] {
	position: absolute;
}